CONTAINER-ENTER(1)

NAME
container-enter - Enter a container namespace

SYNOPSIS
container enter ['OPTIONS']

DESCRIPTION

The container enter command enters a container namespace.

While 'container console' shows a full login prompt where any valid user and password combination can be used, the 'container enter' command bypasses this and drops to a root shell.

OPTIONS

The following container enter options are available:

    -n, --name='NAME':
        Specify container name.

EXAMPLES

Enter to example.net container namespace:
        sudo container enter -n example.net

SEE ALSO
compute-tools(7),
container(1).

HOMEPAGE

More information about compute-tools and the Open Infrastructure project can be found on the homepage ( <https://open-infrastructure.net> ).

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List < <software@lists.open-infrastructure.net> >.

Debian specific bugs can also be reported in the Debian Bug Tracking System ( <https://bugs.debian.org> ).

AUTHORS

compute-tools were written by Daniel Baumann < <daniel.baumann@open-infrastructure.net> > and others.